Bug 56935 - Cease FreeBSD port maintainerships
Cease FreeBSD port maintainerships
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-16 23:20 UTC by dom
Modified: 2003-09-24 09:38 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dom 2003-09-16 23:20:08 UTC
	I don't have the time to give to many of the ports I maintain at
	the moment. I wasn't expecting to be so busy this summer ...

	Please set all my ports back to ports@freebsd.org.

Fix: 

Apologies for not providing a diff for this.
How-To-Repeat: 	The ports I currently maintain:
	http://people.freebsd.org/~fenner/portsurvey/dominic.marks@btinternet.com.html
Comment 1 sheepkiller 2003-09-17 00:12:35 UTC
On Tue, 16 Sep 2003 23:12:35 +0100 (BST)
Dominic Marks <dom@wirespeed.org.uk> wrote:

> >Fix:
> Apologies for not providing a diff for this.
here's the diff :)
If no one objects. I will proud to takeover pen and apache2 ports.
(the diff includes the takeover)

Index: audio/easytag/Makefile
===================================================================
RCS file: /WORK/REPO/ports/audio/easytag/Makefile,v
retrieving revision 1.23
diff -u -r1.23 Makefile
--- audio/easytag/Makefile	15 Jul 2003 04:59:07 -0000	1.23
+++ audio/easytag/Makefile	16 Sep 2003 22:51:28 -0000
@@ -12,7 +12,7 @@
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Tag editor for MP3 and OGG files
 
 LIB_DEPENDS=	id3-3.8.2:${PORTSDIR}/audio/id3lib \
Index: benchmarks/siege/Makefile
===================================================================
RCS file: /WORK/REPO/ports/benchmarks/siege/Makefile,v
retrieving revision 1.13
diff -u -r1.13 Makefile
--- benchmarks/siege/Makefile	24 Jun 2003 01:06:02 -0000	1.13
+++ benchmarks/siege/Makefile	16 Sep 2003 23:10:00 -0000
@@ -11,7 +11,7 @@
 MASTER_SITES=	ftp://sid.joedog.org/pub/siege/ \
 		http://www.cus.org.uk/~dom/distfiles/siege/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A http regression testing and benchmarking utility
 
 WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}
Index: devel/ccache/Makefile
===================================================================
RCS file: /WORK/REPO/ports/devel/ccache/Makefile,v
retrieving revision 1.15
diff -u -r1.15 Makefile
--- devel/ccache/Makefile	24 Jun 2003 01:06:02 -0000	1.15
+++ devel/ccache/Makefile	16 Sep 2003 22:52:34 -0000
@@ -10,7 +10,7 @@
 CATEGORIES=	devel
 MASTER_SITES=	http://ccache.samba.org/ftp/ccache/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A tool to minimize the compile time of C programs
 
 GNU_CONFIGURE=	yes
Index: devel/distcc/Makefile
===================================================================
RCS file: /WORK/REPO/ports/devel/distcc/Makefile,v
retrieving revision 1.28
diff -u -r1.28 Makefile
--- devel/distcc/Makefile	10 Aug 2003 03:49:48 -0000	1.28
+++ devel/distcc/Makefile	16 Sep 2003 22:52:50 -0000
@@ -10,7 +10,7 @@
 CATEGORIES=	devel
 MASTER_SITES=	http://distcc.samba.org/ftp/distcc/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Distribute compilation of C(++) code acrosss machines on a network
 
 LIB_DEPENDS=	popt.0:${PORTSDIR}/devel/popt
Index: irc/dancer/Makefile
===================================================================
RCS file: /WORK/REPO/ports/irc/dancer/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- irc/dancer/Makefile	8 Sep 2003 12:15:29 -0000	1.3
+++ irc/dancer/Makefile	16 Sep 2003 22:57:29 -0000
@@ -11,7 +11,7 @@
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	An IRC bot written in C for UNIX, Windows, and AmigaOS
 
 do-install:
Index: mail/dkimap4/Makefile
===================================================================
RCS file: /WORK/REPO/ports/mail/dkimap4/Makefile,v
retrieving revision 1.12
diff -u -r1.12 Makefile
--- mail/dkimap4/Makefile	24 Jun 2003 01:06:02 -0000	1.12
+++ mail/dkimap4/Makefile	16 Sep 2003 22:59:50 -0000
@@ -13,7 +13,7 @@
 		http://www-2.cs.cmu.edu/~kroening/dbox/
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	IMAP4rev1 and POP3 server from the DBOX BBS package
 
 USE_GMAKE=	yes
Index: mail/dovecot/Makefile
===================================================================
RCS file: /WORK/REPO/ports/mail/dovecot/Makefile,v
retrieving revision 1.18
diff -u -r1.18 Makefile
--- mail/dovecot/Makefile	15 Aug 2003 00:49:28 -0000	1.18
+++ mail/dovecot/Makefile	16 Sep 2003 23:01:02 -0000
@@ -10,7 +10,7 @@
 CATEGORIES=	mail ipv6
 MASTER_SITES=	http://dovecot.procontrol.fi/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Secure and compact IMAP and POP3 servers
 
 LIB_DEPENDS=	iconv.3:${PORTSDIR}/converters/libiconv
Index: net/honeyd/Makefile
===================================================================
RCS file: /WORK/REPO/ports/net/honeyd/Makefile,v
retrieving revision 1.8
diff -u -r1.8 Makefile
--- net/honeyd/Makefile	24 Jun 2003 01:06:02 -0000	1.8
+++ net/honeyd/Makefile	16 Sep 2003 23:03:37 -0000
@@ -10,7 +10,7 @@
 CATEGORIES=	net
 MASTER_SITES=	http://niels.xtdnet.nl/honeyd/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A utility to simualte services and hosts on a virtual network host
 
 BUILD_DEPENDS=	${LOCALBASE}/lib/libdnet.a:${PORTSDIR}/net/libdnet \
Index: net/libdnet/Makefile
===================================================================
RCS file: /WORK/REPO/ports/net/libdnet/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- net/libdnet/Makefile	3 Sep 2003 23:28:08 -0000	1.10
+++ net/libdnet/Makefile	16 Sep 2003 23:04:00 -0000
@@ -12,7 +12,7 @@
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A simple interface to low level networking routines
 
 GNU_CONFIGURE=	yes
Index: net/mutella/Makefile
===================================================================
RCS file: /WORK/REPO/ports/net/mutella/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- net/mutella/Makefile	24 Jun 2003 01:06:03 -0000	1.10
+++ net/mutella/Makefile	16 Sep 2003 23:04:24 -0000
@@ -12,7 +12,7 @@
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	mutella
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A command line Gnutella client
 
 MAN1=		mutella.1
Index: net/pen/Makefile
===================================================================
RCS file: /WORK/REPO/ports/net/pen/Makefile,v
retrieving revision 1.11
diff -u -r1.11 Makefile
--- net/pen/Makefile	9 Aug 2003 05:56:13 -0000	1.11
+++ net/pen/Makefile	16 Sep 2003 23:04:45 -0000
@@ -12,7 +12,7 @@
 MASTER_SITES=	ftp://siag.nu/pub/pen/ \
 		http://siag.nu/pub/pen/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	sheepkiller@cultdeadsheep.org
 COMMENT=	A load balancer for "simple" tcp based protocols
 
 GNU_CONFIGURE=	yes
Index: news/diablo/Makefile
===================================================================
RCS file: /WORK/REPO/ports/news/diablo/Makefile,v
retrieving revision 1.22
diff -u -r1.22 Makefile
--- news/diablo/Makefile	24 Jun 2003 01:06:03 -0000	1.22
+++ news/diablo/Makefile	16 Sep 2003 23:05:01 -0000
@@ -12,7 +12,7 @@
 DISTNAME=	${PKGNAME}-REL
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A comprehensive newsfeeding and newsreading software package
 
 BUILD_DEPENDS=	xmake:${PORTSDIR}/devel/xmake
Index: security/fragroute/Makefile
===================================================================
RCS file: /WORK/REPO/ports/security/fragroute/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- security/fragroute/Makefile	16 Aug 2003 16:02:39 -0000	1.9
+++ security/fragroute/Makefile	16 Sep 2003 23:05:30 -0000
@@ -13,7 +13,7 @@
 		${MASTER_SITE_PACKETSTORM}
 MASTER_SITE_SUBDIR=	UNIX/security
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A tool for intercepting, modifying and rewriting egress traffic
 
 BUILD_DEPENDS=	${LOCALBASE}/lib/libdnet.a:${PORTSDIR}/net/libdnet \
Index: security/nmap/Makefile
===================================================================
RCS file: /WORK/REPO/ports/security/nmap/Makefile,v
retrieving revision 1.70
diff -u -r1.70 Makefile
--- security/nmap/Makefile	1 Jul 2003 07:27:43 -0000	1.70
+++ security/nmap/Makefile	16 Sep 2003 23:05:41 -0000
@@ -12,7 +12,7 @@
 MASTER_SITES=	http://download.insecure.org/nmap/dist/
 DISTNAME=	nmap-${PORTVERSION:S/.b/BETA/}
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT?=	Port scanning utility for large networks
 
 GNU_CONFIGURE=	yes
Index: www/apache2/Makefile
===================================================================
RCS file: /WORK/REPO/ports/www/apache2/Makefile,v
retrieving revision 1.149
diff -u -r1.149 Makefile
--- www/apache2/Makefile	15 Aug 2003 00:49:30 -0000	1.149
+++ www/apache2/Makefile	16 Sep 2003 23:07:49 -0000
@@ -13,7 +13,7 @@
 DISTFILES=	${DISTNAME}.tar.gz powerlogo.gif:freebsd
 EXTRACT_ONLY=	${DISTNAME}.tar.gz
 
-MAINTAINER?=	dominic.marks@btinternet.com
+MAINTAINER?=	sheepkiller@cultdeadsheep.org
 COMMENT?=	Version 2 of the extremely popular Apache http server
 
 LIB_DEPENDS=	expat.4:${PORTSDIR}/textproc/expat2
Index: www/scout/Makefile
===================================================================
RCS file: /WORK/REPO/ports/www/scout/Makefile,v
retrieving revision 1.7
diff -u -r1.7 Makefile
--- www/scout/Makefile	24 Jun 2003 01:06:04 -0000	1.7
+++ www/scout/Makefile	16 Sep 2003 23:08:41 -0000
@@ -11,7 +11,7 @@
 MASTER_SITES=	ftp://sid.joedog.org/pub/scout/ \
 	http://www.cus.org.uk/~dom/distfiles/scout/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A utility to harvest URLs from a given start point
 
 USE_LIBTOOL=	yes
Index: x11-fonts/artwiz-fonts/Makefile
===================================================================
RCS file: /WORK/REPO/ports/x11-fonts/artwiz-fonts/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- x11-fonts/artwiz-fonts/Makefile	24 Jun 2003 01:06:04 -0000	1.9
+++ x11-fonts/artwiz-fonts/Makefile	16 Sep 2003 23:10:37 -0000
@@ -13,7 +13,7 @@
 		http://www.cus.org.uk/~dom/distfiles/artwiz-fonts/
 DISTNAME=	${PORTNAME}
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A set of free fonts for X11 desktops
 
 NO_BUILD=	yes
Comment 2 sheepkiller 2003-09-17 00:43:25 UTC
On Tue, 16 Sep 2003 23:12:35 +0100 (BST)
Dominic Marks <dom@wirespeed.org.uk> wrote:

> >Fix:
> Apologies for not providing a diff for this.
here's the diff :)
If no one objects. I will proud to takeover pen and apache2 ports.
(the diff includes the takeover)

Index: audio/easytag/Makefile
===================================================================
RCS file: /WORK/REPO/ports/audio/easytag/Makefile,v
retrieving revision 1.23
diff -u -r1.23 Makefile
--- audio/easytag/Makefile	15 Jul 2003 04:59:07 -0000	1.23
+++ audio/easytag/Makefile	16 Sep 2003 22:51:28 -0000
@@ -12,7 +12,7 @@
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Tag editor for MP3 and OGG files
 
 LIB_DEPENDS=	id3-3.8.2:${PORTSDIR}/audio/id3lib \
Index: benchmarks/siege/Makefile
===================================================================
RCS file: /WORK/REPO/ports/benchmarks/siege/Makefile,v
retrieving revision 1.13
diff -u -r1.13 Makefile
--- benchmarks/siege/Makefile	24 Jun 2003 01:06:02 -0000	1.13
+++ benchmarks/siege/Makefile	16 Sep 2003 23:10:00 -0000
@@ -11,7 +11,7 @@
 MASTER_SITES=	ftp://sid.joedog.org/pub/siege/ \
 		http://www.cus.org.uk/~dom/distfiles/siege/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A http regression testing and benchmarking utility
 
 WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}
Index: devel/ccache/Makefile
===================================================================
RCS file: /WORK/REPO/ports/devel/ccache/Makefile,v
retrieving revision 1.15
diff -u -r1.15 Makefile
--- devel/ccache/Makefile	24 Jun 2003 01:06:02 -0000	1.15
+++ devel/ccache/Makefile	16 Sep 2003 22:52:34 -0000
@@ -10,7 +10,7 @@
 CATEGORIES=	devel
 MASTER_SITES=	http://ccache.samba.org/ftp/ccache/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A tool to minimize the compile time of C programs
 
 GNU_CONFIGURE=	yes
Index: devel/distcc/Makefile
===================================================================
RCS file: /WORK/REPO/ports/devel/distcc/Makefile,v
retrieving revision 1.28
diff -u -r1.28 Makefile
--- devel/distcc/Makefile	10 Aug 2003 03:49:48 -0000	1.28
+++ devel/distcc/Makefile	16 Sep 2003 22:52:50 -0000
@@ -10,7 +10,7 @@
 CATEGORIES=	devel
 MASTER_SITES=	http://distcc.samba.org/ftp/distcc/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Distribute compilation of C(++) code acrosss machines on a network
 
 LIB_DEPENDS=	popt.0:${PORTSDIR}/devel/popt
Index: irc/dancer/Makefile
===================================================================
RCS file: /WORK/REPO/ports/irc/dancer/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- irc/dancer/Makefile	8 Sep 2003 12:15:29 -0000	1.3
+++ irc/dancer/Makefile	16 Sep 2003 22:57:29 -0000
@@ -11,7 +11,7 @@
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	An IRC bot written in C for UNIX, Windows, and AmigaOS
 
 do-install:
Index: mail/dkimap4/Makefile
===================================================================
RCS file: /WORK/REPO/ports/mail/dkimap4/Makefile,v
retrieving revision 1.12
diff -u -r1.12 Makefile
--- mail/dkimap4/Makefile	24 Jun 2003 01:06:02 -0000	1.12
+++ mail/dkimap4/Makefile	16 Sep 2003 22:59:50 -0000
@@ -13,7 +13,7 @@
 		http://www-2.cs.cmu.edu/~kroening/dbox/
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	IMAP4rev1 and POP3 server from the DBOX BBS package
 
 USE_GMAKE=	yes
Index: mail/dovecot/Makefile
===================================================================
RCS file: /WORK/REPO/ports/mail/dovecot/Makefile,v
retrieving revision 1.18
diff -u -r1.18 Makefile
--- mail/dovecot/Makefile	15 Aug 2003 00:49:28 -0000	1.18
+++ mail/dovecot/Makefile	16 Sep 2003 23:01:02 -0000
@@ -10,7 +10,7 @@
 CATEGORIES=	mail ipv6
 MASTER_SITES=	http://dovecot.procontrol.fi/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Secure and compact IMAP and POP3 servers
 
 LIB_DEPENDS=	iconv.3:${PORTSDIR}/converters/libiconv
Index: net/honeyd/Makefile
===================================================================
RCS file: /WORK/REPO/ports/net/honeyd/Makefile,v
retrieving revision 1.8
diff -u -r1.8 Makefile
--- net/honeyd/Makefile	24 Jun 2003 01:06:02 -0000	1.8
+++ net/honeyd/Makefile	16 Sep 2003 23:03:37 -0000
@@ -10,7 +10,7 @@
 CATEGORIES=	net
 MASTER_SITES=	http://niels.xtdnet.nl/honeyd/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A utility to simualte services and hosts on a virtual network host
 
 BUILD_DEPENDS=	${LOCALBASE}/lib/libdnet.a:${PORTSDIR}/net/libdnet \
Index: net/libdnet/Makefile
===================================================================
RCS file: /WORK/REPO/ports/net/libdnet/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- net/libdnet/Makefile	3 Sep 2003 23:28:08 -0000	1.10
+++ net/libdnet/Makefile	16 Sep 2003 23:04:00 -0000
@@ -12,7 +12,7 @@
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A simple interface to low level networking routines
 
 GNU_CONFIGURE=	yes
Index: net/mutella/Makefile
===================================================================
RCS file: /WORK/REPO/ports/net/mutella/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- net/mutella/Makefile	24 Jun 2003 01:06:03 -0000	1.10
+++ net/mutella/Makefile	16 Sep 2003 23:04:24 -0000
@@ -12,7 +12,7 @@
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	mutella
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A command line Gnutella client
 
 MAN1=		mutella.1
Index: net/pen/Makefile
===================================================================
RCS file: /WORK/REPO/ports/net/pen/Makefile,v
retrieving revision 1.11
diff -u -r1.11 Makefile
--- net/pen/Makefile	9 Aug 2003 05:56:13 -0000	1.11
+++ net/pen/Makefile	16 Sep 2003 23:04:45 -0000
@@ -12,7 +12,7 @@
 MASTER_SITES=	ftp://siag.nu/pub/pen/ \
 		http://siag.nu/pub/pen/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	sheepkiller@cultdeadsheep.org
 COMMENT=	A load balancer for "simple" tcp based protocols
 
 GNU_CONFIGURE=	yes
Index: news/diablo/Makefile
===================================================================
RCS file: /WORK/REPO/ports/news/diablo/Makefile,v
retrieving revision 1.22
diff -u -r1.22 Makefile
--- news/diablo/Makefile	24 Jun 2003 01:06:03 -0000	1.22
+++ news/diablo/Makefile	16 Sep 2003 23:05:01 -0000
@@ -12,7 +12,7 @@
 DISTNAME=	${PKGNAME}-REL
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A comprehensive newsfeeding and newsreading software package
 
 BUILD_DEPENDS=	xmake:${PORTSDIR}/devel/xmake
Index: security/fragroute/Makefile
===================================================================
RCS file: /WORK/REPO/ports/security/fragroute/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- security/fragroute/Makefile	16 Aug 2003 16:02:39 -0000	1.9
+++ security/fragroute/Makefile	16 Sep 2003 23:05:30 -0000
@@ -13,7 +13,7 @@
 		${MASTER_SITE_PACKETSTORM}
 MASTER_SITE_SUBDIR=	UNIX/security
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A tool for intercepting, modifying and rewriting egress traffic
 
 BUILD_DEPENDS=	${LOCALBASE}/lib/libdnet.a:${PORTSDIR}/net/libdnet \
Index: security/nmap/Makefile
===================================================================
RCS file: /WORK/REPO/ports/security/nmap/Makefile,v
retrieving revision 1.70
diff -u -r1.70 Makefile
--- security/nmap/Makefile	1 Jul 2003 07:27:43 -0000	1.70
+++ security/nmap/Makefile	16 Sep 2003 23:05:41 -0000
@@ -12,7 +12,7 @@
 MASTER_SITES=	http://download.insecure.org/nmap/dist/
 DISTNAME=	nmap-${PORTVERSION:S/.b/BETA/}
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT?=	Port scanning utility for large networks
 
 GNU_CONFIGURE=	yes
Index: www/apache2/Makefile
===================================================================
RCS file: /WORK/REPO/ports/www/apache2/Makefile,v
retrieving revision 1.149
diff -u -r1.149 Makefile
--- www/apache2/Makefile	15 Aug 2003 00:49:30 -0000	1.149
+++ www/apache2/Makefile	16 Sep 2003 23:07:49 -0000
@@ -13,7 +13,7 @@
 DISTFILES=	${DISTNAME}.tar.gz powerlogo.gif:freebsd
 EXTRACT_ONLY=	${DISTNAME}.tar.gz
 
-MAINTAINER?=	dominic.marks@btinternet.com
+MAINTAINER?=	sheepkiller@cultdeadsheep.org
 COMMENT?=	Version 2 of the extremely popular Apache http server
 
 LIB_DEPENDS=	expat.4:${PORTSDIR}/textproc/expat2
Index: www/scout/Makefile
===================================================================
RCS file: /WORK/REPO/ports/www/scout/Makefile,v
retrieving revision 1.7
diff -u -r1.7 Makefile
--- www/scout/Makefile	24 Jun 2003 01:06:04 -0000	1.7
+++ www/scout/Makefile	16 Sep 2003 23:08:41 -0000
@@ -11,7 +11,7 @@
 MASTER_SITES=	ftp://sid.joedog.org/pub/scout/ \
 	http://www.cus.org.uk/~dom/distfiles/scout/
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A utility to harvest URLs from a given start point
 
 USE_LIBTOOL=	yes
Index: x11-fonts/artwiz-fonts/Makefile
===================================================================
RCS file: /WORK/REPO/ports/x11-fonts/artwiz-fonts/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- x11-fonts/artwiz-fonts/Makefile	24 Jun 2003 01:06:04 -0000	1.9
+++ x11-fonts/artwiz-fonts/Makefile	16 Sep 2003 23:10:37 -0000
@@ -13,7 +13,7 @@
 		http://www.cus.org.uk/~dom/distfiles/artwiz-fonts/
 DISTNAME=	${PORTNAME}
 
-MAINTAINER=	dominic.marks@btinternet.com
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A set of free fonts for X11 desktops
 
 NO_BUILD=	yes
Comment 3 eikemeier 2003-09-17 12:29:31 UTC
Dominic Marks wrote:

>>Number:         56935
>>Category:       ports
>>Synopsis:       Cease FreeBSD port maintainerships

I would give security/nmap a new home:

 Index: security/nmap/Makefile
 ===================================================================
 RCS file: /WORK/REPO/ports/security/nmap/Makefile,v
 retrieving revision 1.70
 diff -u -r1.70 Makefile
 --- security/nmap/Makefile	1 Jul 2003 07:27:43 -0000	1.70
 +++ security/nmap/Makefile	16 Sep 2003 23:05:41 -0000
 @@ -12,7 +12,7 @@
  MASTER_SITES=	http://download.insecure.org/nmap/dist/
  DISTNAME=	nmap-${PORTVERSION:S/.b/BETA/}
  
 -MAINTAINER=	dominic.marks@btinternet.com
 +MAINTAINER=	eikemeier@fillmore-labs.com
  COMMENT?=	Port scanning utility for large networks
  
  GNU_CONFIGURE=	yes

Thanks for the great work, Dominic!
Comment 4 Edwin Groothuis freebsd_committer 2003-09-24 09:37:43 UTC
State Changed
From-To: open->closed

Dropped maintainerships, assigned new ones to Oliver Eikemeier and 
Clement Laforet 
Thanks for your help regarding this!